---
-
  user_agent: Mozilla/5.0 (Linux; U; Android 9; en-US; BV5900 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.13.5.1209 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: UC Browser
    short_name: UC
    version: "12.13.5.1209"
    engine: WebKit
    engine_version: "537.36"
  device:
    type: smartphone
    brand: B2
    model: BV5900
  os_family: Android
  browser_family: Unknown
-
  user_agent: Mozilla/5.0 (Linux; Android 9; V1901A Build/P00610; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/76.0.3809.89 Mobile Safari/537.36 T7/11.17 SP-engine/2.13.0 baiduboxapp/11.17.0.13 (Baidu; P1 9)
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: mobile app
    name: Baidu Box App
    version: "11.17.0.13"
  device:
    type: smartphone
    brand: VV
    model: Y3
  os_family: Android
  browser_family: Unknown
-
  user_agent: Mozilla/5.0 (Linux; Android 9; V1838A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.79 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "79.0.3945.79"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: VV
    model: X27
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 6.0; Power Ice Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "6.0"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.96"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: H2
    model: Power Ice Max
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 5.1; BQS_5505 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36 YandexSearch/9.50 YandexSearchWebView/9.50
  os:
    name: Android
    short_name: AND
    version: "5.1"
    platform: ""
  client:
    type: browser
    name: Chrome Webview
    short_name: CV
    version: "39.0.0.0"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: BX
    model: Amsterdam
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 4.4.2; Zera U Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: browser
    name: Chrome Webview
    short_name: CV
    version: "30.0.0.0"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: H2
    model: Zera U
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 4.4.2; Zera F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: H2
    model: Zera F
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 9; RMX1921) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36 OPR/54.3.2672.50220
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: Opera Mobile
    short_name: OM
    version: "54.3.2672.50220"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: OP
    model: Realme XT
  os_family: Android
  browser_family: Opera
-
  user_agent: Mozilla/5.0 (Linux; Android 9; SPN-AL00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: HU
    model: Mate 30 Lite
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 6.0; M-SP10MXA Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "6.0"
    platform: ""
  client:
    type: browser
    name: Chrome Webview
    short_name: CV
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: tablet
    brand: MC
    model: SmartPad MX 10
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 6.0; ASUS Z101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "6.0"
    platform: ""
  client:
    type: browser
    name: Chrome
    short_name: CH
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: tablet
    brand: AU
    model: Z101
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 4.4.2; Zera_S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: H2
    model: Zera S
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 9; W-V800-EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: WI
    model: View 3 Lite
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 4.4.2; Oysters T104HVi 3G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Safari/537.36 OPR/54.3.2672.50220
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: browser
    name: Opera
    short_name: OP
    version: "54.3.2672.50220"
    engine: Blink
    engine_version: ""
  device:
    type: tablet
    brand: OY
    model: T104HVi 3G
  os_family: Android
  browser_family: Opera
-
  user_agent: Mozilla/5.0 (Linux; Android 4.4.2; PE-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.4.2"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: HU
    model: Honor 6 Plus
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 9; DLT-H0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "9"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: smartphone
    brand: XI
    model: Black Shark 2 Pro
  os_family: Android
  browser_family: Chrome
-
  user_agent: Mozilla/5.0 (Linux; Android 7.0; CITI_8527_4G_CS8139ML) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "7.0"
    platform: ""
  client:
    type: browser
    name: Chrome
    short_name: CH
    version: "78.0.3904.108"
    engine: Blink
    engine_version: ""
  device:
    type: tablet
    brand: D2
    model: CITI 8527 4G
  os_family: Android
  browser_family: Chrome
